<!-- Start PureCSSMenu.com STYLE -->
#pcm {
	display: none;
}

ul.pureCssMenu {
	width: 890px;
}

ul.pureCssMenu ul {
	display: none
}

ul.pureCssMenu li:hover > ul {
	display: block
}

ul.pureCssMenu ul {
	position: absolute;
	left: -1px;
	top: 98%;
}

ul.pureCssMenu ul ul {
	position: absolute;
	left: 98%;
	top: -2px;
}
ul.pureCssMenu, ul.pureCssMenu ul {
	margin: 0px;
	list-style: none;
	padding: 0px 3px 3px 0px;
	background-color: #414141;
	background-repeat: repeat;
	border-color: #CECECE;
	border-width: 4px;
	border-style: ridge;
}

ul.pureCssMenu table {
	border-collapse: collapse
}

ul.pureCssMenu {
	display: block;
	zoom: 1;
	position: absolute;
	z-index: 900;
	left: 100;
	top: 200;
}

* HTML ul.pureCssMenu {position:absolute}
ul.pureCssMenu ul{
/*	width:108.15px;*/
}
ul.pureCssMenu li {
	display: block;
	margin: 3px 0px 0px 3px;
	font-size: 0px;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
	outline-style: none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display: block;
	vertical-align: middle;
	background-color: #414141;
	border-width: 1px;
	border-color: #414141;
	border-style: solid;
	text-align: left;
	text-decoration: none;
	padding: 5px;
	_padding-left: 0;
	font: 12px Verdana;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}
ul.pureCssMenu span {
	overflow: hidden;
}
ul.pureCssMenu li {
	float: left;
}
ul.pureCssMenu ul li {
	float: none;
}
ul.pureCssMenu ul a {
	text-align: left;
	white-space: nowrap;
}
ul.pureCssMenu li.sep {
	text-align: left;
	padding: 0px;
	line-height: 0;
	height: 100%;
}

ul.pureCssMenu li.sep span {
	float: none;
	padding-right: 0;
	width: 3;
	height: 100%;
	display: inline-block;
	background-color: #CECECE;
	background-image: none;
}
ul.pureCssMenu ul li.sep span {
	width: 100%;
	height: 3;
}

ul.pureCssMenu li:hover {
	position: relative;
}
ul.pureCssMenu li:hover > a {
	background-color: #A3A3A3;
	border-color: #FFFFFF;
	border-style: solid;
	font: 12px Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
ul.pureCssMenu li a:hover {
	position: relative;
	background-color: #A3A3A3;
	border-color: #FFFFFF;
	border-style: solid;
	font: 12px Verdana;
	color: #FFFFFF;
	text-decoration: none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}

ul.pureCssMenu img {
	border: none;
	float: left;
	_float: none;
	margin-right: 4px;
	width: 24px;
	height: 24px;
}

ul.pureCssMenu ul img {
	width: 16px;
	height: 16px;
}

ul.pureCssMenu img.over {
	display: none
}
ul.pureCssMenu li.dis a:hover img.over {
	display: none !important
}
ul.pureCssMenu li.dis a:hover img.def {
	display: inline !important
}
ul.pureCssMenu li:hover > a img.def {
	display: none
}
ul.pureCssMenu li:hover > a img.over {
	display: inline
}
ul.pureCssMenu a:hover img.over, ul.pureCssMenu a:hover ul img.def, ul.pureCssMenu a:hover a:hover ul img.def, ul.pureCssMenu a:hover a:hover img.over, ul.pureCssMenu a:hover a:hover a:hover img.over {
	display: inline
}
ul.pureCssMenu a:hover img.def, ul.pureCssMenu a:hover ul img.over, ul.pureCssMenu a:hover a:hover ul img.over, ul.pureCssMenu a:hover a:hover img.def, ul.pureCssMenu a:hover a:hover a:hover img.def {
	display: none
}
ul.pureCssMenu a:hover ul, ul.pureCssMenu a:hover a:hover ul {
	display: block
}

ul.pureCssMenu a:hover ul ul {
	display: none
}

ul.pureCssMenu span {
	display: block;
	background-image: url(../images/arrowSub2.gif);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 14px;
}

ul.pureCssMenu ul span, ul.pureCssMenu a:hover table span {
	background-image: url(../images/arrowSub1.gif)
}
ul.pureCssMenu ul li:hover > a span {
	background-image: url(../images/arrowSub2.gif);
}
ul.pureCssMenu table a:hover span, ul.pureCssMenu table a:hover a:hover span {
	background-image: url(../images/arrowSub2.gif)
}

ul.pureCssMenu table a:hover table span {
	background-image: url(../images/arrowSub1.gif)
}